$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'f6f6b597564fc7ef380e6425b54110961110042cdc72ee99df7a2e392d18b039'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2021.2.1.exe'
}
Install-ChocolateyPackage @packageArgs
